# Dev Status 

I am stuck on the code highlight renderer.

I got stuck on this before & my solve was to copy+paste the code from spatie's docs.

The flow of the markdown converter liaision app is making it difficult to also highlight code blocks or really understand what is happening.

I need to just, calmly look this all over. MAYBE not rely upon the commonmark liaison addon ... but then mdblog loses features that might otherwise be made available to it, so idk if I like that.
